package com.sw.mes.yb.production.service;

/**
* @Author 李儒
* @Description：
* @Date:
* @Modified By:
*/
public interface DelayStartService {

	void zlTask(String lotno, Long id);

	void ftTask(String lotno, Long id);

	void glTask(String lotno, Long id);

	
}
